.nav {font-family: Georgia, Georgia, serif; font-size: 70%; color:#000000; text-decoration:none}

.page {font-family: Georgia, Georgia, serif; font-size:75%; color:#000000; text-decoration:none}

P {font-family:Georgia, Georgia, serif; font-size:75%; color:#000000; text-decoration:none}

.juitterContainer {font-family:Georgia, Georgia, serif; font-size:75%; color:#000000; text-decoration:none}

.header {font-family:Georgia, Georgia,serif; font-size:105%; color:#000000; text-decoration:none}

.footerW {font-family: Georgia, Georgia, serif; font-size: 8pt; color:#FFFFFF; text-decoration:none}

.footerG {font-family: Georgia, Georgia, serif; font-size: 8pt; color:#006600; text-decoration:none}

A {text-decoration:none; color:#CC6600; font-weight:bold}

A.white {text-decoration:none; color:#FFFFFF; font-weight:bold}

A:hover {text-decoration:none; color:#FF9933; font-weight:bold}

/* descendant style for any child paragraphs of lists */

UL P {font-family: Georgia, Georgia, serif;font-size: 10pt; color:#000000 ; text-decoration: none} 

/* descendant style for any child lists of lists */

UL UL {font-family: Georgia, Georgia, serif;font-size: 10pt; color:#000000 ; text-decoration: none} 

/* tiny space, used to emulate soft hyphens */

.hyphen {font-family: Georgia, Georgia, serif;font-size: 1pt; color:#000000 ; text-decoration: none} 

/*JUITTER PLUGIN CSS*/
#juitterContainer{font-family: Georgia, Georgia, serif; color:#000000; text-decoration:none; font-size: 75%} /*Juitter container*/
#juitterContainer .twittList{margin:0;padding:0;} /* UL that will contain the list of tweets */
/* Bellow the list of tweets "<li>" */
#juitterContainer .twittLI{font-family: Georgia, Georgia, serif; background:#ffffff;margin:0;padding:5px 0 0 0;border-bottom:dashed 1px #000000;padding:3px;clear:both;height:55px;} 
#juitterContainer .twittList A{color:#CC6600;} /*Links inside the tweets list */
/* Bellow the CSS for the avatar image  */
#juitterContainer .juitterAvatar{float:left;border:solid 1px #CC6600;background:#FFF;margin-right:5px;padding:2px;width:48px;;height:48px;}
#juitterContainer .jRM{float:right;clear:both; font-family: Georgia, Georgia, serif; font-size: 80%} /*read it on twitter link*/
#juitterContainer .extLink{} /*CSS for the external links*/
#juitterContainer .hashLink{} /*CSS for the hash links*/
/*end of Juitter CSS*/